more(1)

NAME
more - Display the contents of a text file

SYNOPSIS
more [-c|--print-over] [-d|--silent] [-p|--clean-print] [-s|--squeeze] [-P|--pattern] [-F|--from-line] [-n|--lines] [--number] [-h|--help] [-V|--version] [files]

DESCRIPTION
Display the contents of a text file

OPTIONS

-c, --print-over
    Do not scroll, display text and clean line ends

-d, --silent
    Display help instead of ringing bell

-p, --clean-print
    Do not scroll, clean screen and display text

-s, --squeeze
    Squeeze multiple blank lines into one

-P, --pattern=pattern
    Display file beginning from pattern match

-F, --from-line=number
    Display file beginning from line number

-n, --lines=number
    The number of lines per screen full

--number
    Same as --lines

-h, --help
    Print help

-V, --version
    Print version

[files]
    Path to the files to be read

VERSION
v0.0.30